-S 0  -X RUN  -Q 0 -L 3   106 400
-S 1  -X RUN  -Q 0 -L 3   62 300
-S 0  -X RUN  -Q 0 -L 3   59 250
-S 0  -X RUN  -Q 0 -L 3   55 400
-S 0  -X RUN  -Q 0 -L 3   51 200
-S 1  -X RUN  -Q 1 -L 2   46 200
-S 2  -X RUN  -Q 1 -L 2   44 150
-S 2  -X RUN  -Q 1 -L 2   41 250
-S 1  -X RUN  -Q 1 -L 2   38 200
-S 1  -X RUN  -Q 1 -L 2   36 125
-S 4  -X RUN  -Q 2 -L 1   32 200
-S 4  -X RUN  -Q 2 -L 1   31 150
-S 4  -X RUN  -Q 2 -L 1   28 250
-S 4  -X RUN  -Q 2 -L 1   22 100
-S 3  -X RUN  -Q 3 -L 1   20 175
-S 3  -X RUN  -Q 3 -L 1   20 100
-S 3  -X RUN  -Q 3 -L 1   19 175
-S 3  -X RUN  -Q 3 -L 1   16 150
